# Exercises (TypeScript)

> Selected exercises found on the web or prompted by others

<hr>
<sub>Emoji used for repository logo designed by <a href="https://openmoji.org/">OpenMoji</a> – the open-source emoji and icon project. License: CC BY-SA 4.0</sub>
<hr>
